#mc-search {
	float: right;
	z-index: 15;
	position: relative;
	top: 8px;
}

#block-nice_menus-2 {
	margin-left: 10px;
	float: left;
}

#nice-menu-2 a:hover {
	background-color: transparent;
}

ul.menu li a:hover {
	background-color: transparent;
}

#center p img {
	margin: 0px;
}

#block-views-slideshow-block_1 {
	margin-top: 55px;
	margin-bottom: 60px;
}

.field-field-topleftimage img {
	float: left;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border: 2px solid #E1E1E1;
	margin-right: 20px;
	margin-bottom: 10px;
	behavior: url(/sites/all/themes/mcTheme/PIE-1.0beta5/PIE.htc);
}

.block-book ul.menu li.expanded {
background-color: gray;
}

#logoimage {
	margin-top: -15px;
	margin-bottom: 0px;
	margin-left: 20px;
}

h1, h2, h3, h4, h5, h6 {
	/*font-family: "Allerta";*/
}

.sidebar div h2, #center .newsTypeTitle, #center div.block-views h2 {
	border-top: none;
	border-bottom: 2px solid #AB403B;
	padding-bottom: 10px;
	text-transform: uppercase;
}

.views-field-view-node {
	border-bottom: 2px solid #ccc;
	margin-top: 12px;
	padding-bottom: 12px;
}

#block-views-featured_person-block_1 img {
	float: left;
	margin-right: 10px;
}

#block-views-featured_person-block_1 a {
	text-transform: uppercase;
	color: #ccc;
	text-decoration: none;
	font-family: "Allerta";
}

#block-views-featured_person-block_1 .views-field-view-node {
	border-bottom: none;
}

.homenews {
	margin-bottom: 18px;
	margin-top: 18px;
}

#center div.block-views {
	border-bottom: none;
}

#container {
	margin-left: 10px;
}

#block-block-33 {
	margin-bottom: 45px;
	height: 0px;
}

.views-slideshow-controls-bottom {
	height: 0px;
	margin-top: -6px;
}

#views_slideshow_singleframe_prev_slideshow-block_1 {
	background-image: url('/sites/all/themes/mcTheme/images/pagerLeft.png');
	float: left;
   position: relative;
   text-indent: -9999px !important;
   top: -175px;
   left: 40px;
   z-index: 99;
   height: 54px;
   width: 55px;
}

#views_slideshow_singleframe_next_slideshow-block_1 {
	background-image: url('/sites/all/themes/mcTheme/images/pagerRight.png');
	float: right;
   position: relative;
   text-indent: -9999px !important;
   top: -175px;
   right: 26px;
   z-index: 99;
   height: 54px;
   width: 55px;
}

#views_slideshow_singleframe_playpause_slideshow-block_1 {
	display: none;
}

.views-slideshow-controls-bottom clear-block {
	display: none;
}



.homeslide a {
	color: #AB403B;
	font-size: 15px;
}

.homeslide {
	width: 985px;
	height: 312px;
	z-index: 0;
	margin-left: 18px;
}

.homeleft {
	float:left;
	padding:0px;
	height: 312px;
	width: 620px;
	z-index: 0;
}

.homeleft img {
	z-index: 0;
}

.homeright {
	position: relative;
	float: left;
	background-color: white;
	border: 1px solid #ccc;
	width: 247px;
	height: 290px;
	margin-right: 0px;
	border-radius: 0px 10px 10px 0px;
	-webkit-border-radius: 0px 10px 10px 0px;
	-moz-border-radius: 0px 10px 10px 0px;
	padding-left: 35px;
	padding-right: 80px;
	padding-top: 20px;
	margin-left: -20px;
	behavior: url(/sites/all/themes/mcTheme/PIE-1.0beta5/PIE.htc);
}
.homesub {
	color: #226EB2;
	font-weight: bold;
	font-size: 17px;
	line-height: 16px;
	border:0px solid #ccc;
	height:255px;
	overflow:hidden;
	border:1px solid #cc;
}
.homesub table, .homesub td, .homesub tr  {
	margin:0px;
	padding:0px;
}
.homesub td {
	vertical-align:middle;
	height:255px;
}
.homesub td p {
	font-family: "Allerta";
}

body {
	background: none;
	margin-top: -10px;
	font-family: arial;
}

h2, a, a:hover, a:active, #center h2, #center a, #center .newsTypeTitle, .sidebar div h2 {
	color: #AB403B;
}


#wrapper-inner {
	padding-left: 90px;
	padding-right: 105px;
	padding-top: 50px;
}

#nice-menu-2 {
	float: left;
	background-image: none;
	background-color: transparent;
	width: 100%;
	height: auto;
	margin-bottom: 15px;
	margin-top: 3px;
	z-index: 10;
}

#nice-menu-2 li {
	background-color: none;
	background-image: none;
	margin-top: 0px;
	padding-top: 0px;
}

#nice-menu-2 a {
	border-right: solid 2px white;
	padding-right: 20px;
	padding-left: 20px;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}

#nice-menu-2 li.menuparent ul {
	margin-top: 13px;
}

#container {
}


#header {
	height: auto;
}

body.sidebar-right #center {
	width: 600px;
}

.sidebar {
	width: 228px;
}
#center, #sidebar-right {
	margin-top:40px;
}
#sidebar-right {
	border-left: none;
	
	padding-right:0px;
	margin-left:0px;

}

#menu-backing {
	background-color: #AB403B;
	height: 35px;
	width: 100%;
	position: absolute;
	top: 135px;
	z-index: 1;
}

#footer-backing {
	background-color: #AB403B;
	height: 55px;
	width: 100%;
	position: absolute;
	color: #D7836D;
}

#footer-backing p {
	position: relative;
	top: 8px;
}

#footer-backing a { color: white; }

#footer-backing a:hover { color: #DCDCDC; }

.feature-block {
	height: 183px;
	width: 195px;
	float: left;
	margin-left: 17px;
	margin-bottom: 30px;
	margin-top: -30px;
	color: white;
	padding: 15px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	position: relative;
	behavior: url(/sites/all/themes/mcTheme/PIE-1.0beta5/PIE.htc);
}

#featured-blocks {
	padding-left: 12px;
}

.feature-block h2 {
	text-transform: uppercase;
	color: white;
}

.feature-block a {
	text-transform: uppercase;
	color: black;
	position: absolute;
	bottom: 15px;
	left: 15px;
	font-family: "Allerta";
}

.feature-block p {
	/*position: absolute;
	top: 70px;
	left: 15px;
	right: 15px;*/
}

.learn-more-arrow {
	position: absolute;
	bottom: 10px;
	right: 10px;
}

.feature-block a:hover, .feature-block a:active {
	color: white;
}

#trauma {
	background-color: #62C1DA;
}

#trainings{
	background-color: #9EC689;
}

#resources {
	background-color: #715F99;
}

#news {
	background-color: #AB403B;
}

#getupdates {
	color:#AB403B;
	margin:0px 0px 3px 0px;
}
.book ul.menu {
	background-color:#fff;
	opacity:.85;
}
.book ul.nice-menu li, .book ul.nice-menu li a.active, .book ul.menu li {
    background-color:transparent;
}
.book ul.menu li {
	border:0px;
	font-weight:bold;
	font-size:13px;
	list-style-image: url(/sites/all/themes/mcTheme/images/blue-arrow.png);
	color:#CB5A6B;
	opacity:1;
	
}
.book ul.menu li a { 
 width:100%;
 	font-size:13px;
text-transform:none;
}
.book-navigation .menu {
    padding: 1em 0 1em 3em;
}
#sidebar-right ul {
	width: 0px;
}
#sidebar-right ul.menu li {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color:#fff;
	border:none;
    background-position: inherit;
    list-style-image: none;
    list-style-type:none;
    margin: 0;
    padding: 0;
}
#sidebar-right ul.menu li a {
    color:inherit;
    font-size: 12px;
    margin: 0;
    padding: 5px 0 5px 0px;
    width:auto;
	font-weight:bold;
		text-transform:none;

}
#sidebar-right .block-menu_block-1 ul.menu li a {
    font-size: 12px;
}
#sidebar-right ul.menu li li li a {
		font-weight:normal;
}

#block-advancedbookblocks-0 {
	padding:20px 0px 0px 20px;
}

 #sidebar-right h2  {
 }
#sidebar-right h2 a, #sidebar-right h2  {
	color:#AB403B;
	
	font-size:16px;
}
#tabs-wrapper {
	margin:-15px 0px 20px 0px;
}
#tabs-wrapper ul.tabs {
    margin: 0px;
    padding: 0;
	/*border-bottom:2px solid #F4F4F4;*/

}

#tabs-wrapper ul.tabs li a {
	padding:10px 10px 10px 10px;
}
#tabs-wrapper ul.tabs li.active {
    background-color:#F4F4F4;
	padding:10px 10px 10px 10px;
}
.view-websitesandblogs .views-row-odd {
    background-color: #fff;
 
}
.view-websitesandblogs .node {
	margin-bottom:40px;
}
.field-field-attachment {
	border:1px dashed #ccc;
	background-color:#F4F4F4;
	padding:10px;
	margin:0px 0px 20px 20px;
	width:100px;
	float:right;
	
}
#block-views-NewsSideBlock-block_1 a {
	color: #B6132C !important;
}
#tabs-wrapper ul.tabs {
  margin-top: 30px;
  font-size: 16px;
  font-weight: bold;
}
.view-Store2 .view-header {
	margin-bottom: 0px;
}
.view-Store2 .views-exposed-form .views-widget, .view-Store2 .views-exposed-form .views-widget select {
	width: 150px;
}
.view-Store2 .views-exposed-form .views-widget select, .view-Store2 .views-exposed-form .views-submit-button input {
	font-size: 14px;
}
.view-Store2 .views-exposed-form label {
	font-size: 15px;
}
#container .view-Store2 .views-exposed-form .views-exposed-widget .form-submit {
	margin-top: 17px;
}
.view-Store2 .views-exposed-form {
	margin-bottom: 30px;
}
#tabs-wrapper li:last-child {
	margin-right: 0;
}
#footer-logo {
	float: right;
}
#footer-logo img {
	display: block;
}
#footer-message {
  text-align: left;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 18%;
  font-size: 14px;
  width: 65%;
}
#footer-message {
	font-size:12px;
}

ul.bef-tree ul li {
  margin-left: .5em !important;
}

.view-custom-report table.views-table {
	margin-top: 20px;
}


#sidebar-right  h2.cart-help-text {
  color: #2E9DB7;
  border: none;
  padding-bottom: 0px;
  margin-bottom: 8px;
  margin-top: 5px;
}

#sidebar-right  h2.cart-help-text a {
  color: #2E9DB7;
  font-size: 13px;
}

#footer-logo img {
	width: 321px !important;
	height: 48px !important;
}
